input:-webkit-autofill {color: #2a2a2a !important; }
::-webkit-input-placeholder {color: #999;}
:-moz-placeholder {color: #999;}
.placeholder {color: #999;}

/*MAIN*/
*{margin:0;padding:0;}
html{height:100%; font-size:13px; font-family:Arial,Verdana;}
body{height:100%; padding:13px 0;}
.platform{min-height:100%;}
a{color:#2200CC;}
a img {border:0;}
.content{width:970px;margin:0 auto;}
.header_box{width:970px;height:56px;margin:0 auto;}
.logo_box{float:left;margin:0px 10px;text-align:center;}
.logo_box p {color:#6C6C6C;text-transform: uppercase;font-weight:bold;font-size:11px;}
.svg_logo{width:112px;height:24px;margin:0 auto;background:url(data:image/svg+xml;base64,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) no-repeat scroll 0 0 transparent;}

.login_box_err {float:right;font-size:14px;color:#FF1215;text-align:right;margin:5px;}
.login_box {float:right;text-align:left;margin:0px;}
.login_box .exit {text-align:right; padding:0px; margin:2px 0;}
.login_box .user_info {text-align:right; padding:0px; margin:4px 0;}

.login_box div.loginemail{border:1px solid #9A9A9A; background: url("/images/hm_email.png") no-repeat scroll 0 0 transparent; height:20px; }
.login_box div.loginpassword{border:1px solid #9A9A9A; background: url("/images/hm_pass.png") no-repeat scroll 0 0 transparent; height:20px; }
.login_box input.loginemail{background: none repeat scroll 0 0 transparent; border: 0 none; height:18px; margin: 1px 1px 1px 22px;}
.login_box input.loginpassword{background: none repeat scroll 0 0 transparent; border: 0 none; height:18px; margin: 1px 1px 1px 22px;}

.language { float:right; text-align:left; margin:4px 0 0 10px; }

.menu1_box{background:#5C96D8 none repeat scroll 0 0;border-top:1px solid #E3E9FF;border-bottom:1px solid #E3E9FF;width:100%;margin:0 0 10px 0;}
.menu1{width:970px;margin:0 auto;}
.menu1 ul{margin:0;padding:0;list-style:outside none none;}
.menu1 ul li{display:block;float:left;padding:0 4px;width:auto;}
.menu1 ul li.active{background:#6DB4FF none repeat scroll 0 0;}
.menu1 ul li:hover{background:#68B1FF none repeat scroll 0 0;}
.menu1 ul li a{padding:8px 6px;color:#fff;display:block;text-decoration:none;font-weight:normal;outline:none;font-size:16px;line-height:16px;}


#switch_lng {padding:10px 16px 7px 5px; position: relative; font-size:13px;}

#switch_lng:after {
content: "";
width: 0;
height: 0;
position: absolute;
right: 2px;
top: 50%;
margin-top: -4px;
border-width: 5px 5px 0 5px;
border-style: solid;
border-color: #fff transparent;
}

#switch_lng .dropdown {
	width: 108px;
    position: absolute;
    top: 110%;
    right: 0;
    background: #FAFAFA;
    border: 1px solid rgba(0,0,0,0.17);
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
    cursor: pointer;
    outline: none;
    font-weight: normal;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    list-style: none;
    opacity: 0;
    pointer-events: none;
}

#switch_lng .dropdown:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    right: 10px;
    border-width: 0 6px 6px 6px;
    border-style: solid;
    border-color: #FAFAFA transparent;    
}

#switch_lng .dropdown:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    right: 8px;
    border-width: 0 8px 8px 8px;
    border-style: solid;
    border-color: rgba(0,0,0,0.1) transparent;    
}

#switch_lng .dropdown dt a {
    display: block;
    padding: 5px 10px;
    text-decoration: none;
    color: #000000;
    border-bottom:1px solid #EBEBEB;
    /*box-shadow: inset 0 1px 0 rgba(255,255,255,1);*/
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

#switch_lng .dropdown dt:last-of-type a {border: none;}
#switch_lng .dropdown dt:hover a {background: #EBEBEB;}
#switch_lng.active .dropdown {opacity: 1; pointer-events: auto;}

.menu2{margin:20px 0 10px 0;}
.menu2 ul{display:inline;}
.menu2 ul li{color:#1E0CEF;display:inline;font-size:14px;font-weight:normal;}
.menu2 ul li a{color:#1E0CEF;text-decoration:none;}
.menu2 ul li a:hover{color:#EF1E0C;text-decoration:underline;}
.menu2 ul li a.active{color:#5E9DE3;font-weight:bold;text-decoration:underline;}
.menu2 ul li a span{color:red;font-weight:bold;}

.plugin_body{}
.plugin_body h1{font-size:22px; color:#000000; padding:0; margin:5px 0 5px 0; }
.plugin_body h2{font-size:18px; color:#000000; padding:0; margin:5px 0 5px 0; }
.plugin_body h3{font-size:16px; color:#000000; padding:0; margin:5px 0 5px 0; }
.plugin_body p{ font-size:13px; padding:0; margin:3px 0; }
p.intro{font-size:14px; margin:0 0 3px 0; text-indent:0px; }
p.notice{font-size:18px; color: #FF1215; margin:5px 0 5px 0; text-indent:0px; }
p.notice_ok{font-size:18px; color: #005C00; margin:5px 0 5px 0; text-indent:0px; }
p.info{font-size:14px; color: #FF1215; margin:0 0 3px 0; text-indent:0px;}
img.plugin_icon {width:48px; height:48px; display:block; float:left; margin:0 15px 0 0;}
.width100{width:100%;}

.clear_platform{height:90px;}
.footer{height:55px;margin-top:-80px;border-top:1px solid #ddd;padding-top:15px;text-align:center;}
.footer p{margin-bottom:0;padding:0 0 15px 0;font-size:11px;color:#666;margin:0 0 10px 0;padding-bottom:5px;text-align:center;}

.recl_vert{ width:242px; height:auto; margin:20px 0; text-align:right; overflow: hidden; }
.recl_horiz{ width:728px; height:auto; margin:20px auto; text-align:center; overflow: hidden; }

.text_field {border:1px solid #9A9A9A; margin:0; padding:0; background:#FFFFFF; height:20px; }
.text_field_transp {border:0; margin:0; padding:0; background:transparent; height:20px; }
.select_field {border:1px solid #9A9A9A; margin:1px; padding:0; background:#FFFFFF; height:22px; }
.textarea_field {border:1px solid #9A9A9A; margin:0; padding:0; background:#FFFFFF; overflow: auto; }
.textarea_field_transp {border:0; margin:0; padding:0; background:transparent; overflow: auto; }

.greybutton, .greybutton2mini {background-color:#C9C6C6; border:1px solid #B4B4B4; color: #000000; text-align: center; vertical-align: middle;}
.greybutton {height:31px; margin:0; padding:0 5px;}
.greybutton2mini {height:24px; margin:0; padding:0 5px;}
.greybutton:hover, .greybutton2mini:hover {background-color:#D8D8D8;}
.greybutton:disabled, .greybutton2mini:disabled {background-color:#E8E8E8;}
.greybutton:enabled, .greybutton2mini:enabled {cursor:pointer;}

.bluebutton2, .bluebutton2mini {background-color:#5C96D8; border:1px solid #E3E9FF;  color:#FFFFFF; text-align:center; vertical-align:middle;}
.bluebutton2 {height:31px; margin: 0; padding:0 5px;}
.bluebutton2mini {height:24px; margin:0; padding:0 5px;}
.bluebutton2:hover, .bluebutton2mini:hover {background-color:#6DB4FF;}
.bluebutton2:disabled, .bluebutton2mini:disabled {background-color:#C3E0FF;}
.bluebutton2:enabled, .bluebutton2mini:enabled {cursor:pointer;}

.redbutton2, .redbutton2mini {background-color:#FF3333; border:1px solid #FFE0E0;  color:#FFFFFF; text-align:center; vertical-align:middle;}
.redbutton2 {height:31px; margin: 0; padding:0 5px;}
.redbutton2mini {height:24px; margin:0; padding:0 5px;}
.redbutton2:hover, .redbutton2mini:hover {background-color:#FF7A7A;}
.redbutton2:disabled, .redbutton2mini:disabled {background-color:#FFB3B3;}
.redbutton2:enabled, .redbutton2mini:enabled {cursor:pointer;}

.redbutton3, .redbutton3mini{background-color:#FF3333; border:1px solid #FFE0E0;  color:#FFFFFF; text-align:center; font-weight: bold; vertical-align:middle;}
.redbutton3 {height:31px; margin: 0; padding:0 5px;}
.redbutton3mini {height:24px; margin:0; padding:0 5px;}
.redbutton3:hover, .redbutton3mini:hover {background-color:#FF7A7A;}
.redbutton3:disabled, .redbutton3mini:disabled {background-color:#FFB3B3;}
.redbutton3:enabled, .redbutton3mini:enabled {cursor: pointer;}

.fr {float: right;}
.al {text-align: left;}
.ar {text-align: right;}
.ac {text-align: center;}
.fb {font-weight:bold}
.red {color: #FF1215; font-weight: bold;}
.gray {color: #C9C6C6;}
.point {cursor: pointer;}

.vvc_iamge {cursor: pointer;}
img.vvc_iamge:-moz-broken {-moz-force-broken-image-icon: 1 !important; width:200px; height:40px;} 

table.tablesorter thead tr .header {background-image: url(/images/sort_bg_w.gif); background-repeat: no-repeat; background-position: center right; cursor: pointer;}
table.tablesorter thead tr .headerSortUp {background-image: url(/images/sort_asc_w.gif);}
table.tablesorter thead tr .headerSortDown {background-image: url(/images/sort_desc_w.gif);}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {background-color: #6DB4FF;}

.go_to_top{ background: #666 url('/images/go_to_top.png') center center no-repeat; height:45px; width:45px; border-radius:4px; position:fixed; bottom:20px; right:25px; z-index:200;}
.go_to_top:hover {background-color: #444;}

.clr {clear:both;}

/*p12_register*/
.register_body {margin:10px; width:100%; text-align:left; }
.forgot_body { padding:20px; width:100%; text-align:left; }

.why_register_box{ float:right; width:400px; background-color:#F2F2F2; border:1px solid #B4B4B4; padding:10px 20px; margin:20px 0;}
.why_register_box table{ color:#000000; line-height:normal; width:100%; border-collapse:collapse;}
.why_register_box table th{ border-bottom:1px solid #C5C5C6; color:#000147; font-size:14px; font-weight:bold; padding:0 10px 10px 10px; text-align:center; }
.why_register_box table td{ padding:14px 10px 0px 10px; text-align:left; }

.register_form {float:left;	width:500px; text-align:center; margin:10px 5px; }
.register_box {	background-color:#F2F2F2; border:1px solid #B4B4B4; padding:10px 20px; 	margin:10px 0;}
.register_field input, .register_field select{ width:100%; }
.register_box p { font-size:14px; text-indent: 0px; }
.register_field { height:57px; }
.register_field_h { height:70px; }
.reg_log_box { text-align:center; font-weight:bold; margin: 0 auto; color:#000147; }
.reg_log_box input { margin:0 2px 0 5px; }

.messagebox {font-size:11px; }
.messageboxerror { color:#FF0000; }
.messageboxok { color:#005C00; }


/*p20_home*/
.home_body {margin:5px 0;}

.country_filter {margin:5px 0; text-align:right;}

table.servers {width:100%; border-collapse:collapse; margin:0 0 10px 0; vertical-align:center;}
table.servers tbody tr {text-align:left; padding:0px; background:#FAFAFA; border:1px solid #EBEBEB;}
table.servers tbody tr:hover {background:#EBEBEB; border:1px solid #D8D8D8;}
table.servers thead th {padding:6px 5px; background:#5C96D8; border:1px solid #C3E0FF; font-weight:normal; text-align:center; color:#FFFFFF;}
table.servers tbody td {height:38px; background:inherit; border:inherit; text-align:center;  cursor:pointer;}
table.servers tbody a {display:table; position:relative; height:100%; width:100%; text-decoration:none; color:inherit;}
table.servers tbody a i {display:table-cell; text-align:center; vertical-align:middle;  font-style:normal;}

.hot {vertical-align: super; color: #FF1215; font-weight: bold; font-size: 90%;}
.new {vertical-align: super; color: #02AA02; font-weight: bold; font-size: 90%;}

.ui-slider { position: relative; text-align: left; }/* Slider box */
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width:22px; height: 21px; cursor: default; border:0px;background:none; background-image: url(/images/slider_nobe.png) !important;}/* Slider */
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; overflow: hidden;}

.ui-slider-horizontal { height: .8em; }/* slider line for dot */
.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }/* dot position */
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

.ui-slider-vertical { width: .8em; height: 100px; }
.ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em; }
.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.ui-slider-vertical .ui-slider-range-max { top: 0; }

.ui-widget-content { border: 1px solid #D4D4D4;	background: #fff;} /* slider line for dot */
.ui-widget-header { border: 1px solid #D4D4D4; background: #f00;} /* active slider line for dot */
.ui-corner-all {-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;} /* round slider line for dot */


.filter_param {background: none repeat scroll 0 0 #FAFAFA; border: 1px solid #EBEBEB; padding:0px; margin: 0 0 10px 3px; }
.filter_head {background: #5C96D8; color: #FFFFFF; padding:6px 5px;}
.filter_body{ margin: 5px 5px; padding: 0;}
.filter_body li { list-style: none outside none; margin: 0px;}


/*p30_myspace*/
table.m_s_balance{ width:100%; border-collapse:collapse; margin:0 0 10px 0; vertical-align:center;  }
table.m_s_balance tr { text-align:left; padding:0px; background:#FAFAFA; border:1px solid #EBEBEB; }
table.m_s_balance th { height:33px; background:#5C96D8; border:1px solid #C3E0FF; font-weight:normal; text-align:center; color:#FFFFFF; }
table.m_s_balance td { background:inherit; border:inherit; padding:5px 15px;}


/*p31_configurator*/
.configurator_body {margin:0 0;}

.server_param, .len_param {background: none repeat scroll 0 0 #FAFAFA; border: 1px solid #EBEBEB; padding:0px; margin: 10px 0;}

.param_head{background:#5C96D8; color:#FFFFFF; padding:5px 7px;}
.param_head_2{background:#d8d8d8; color:#000000; padding:5px 7px;}
.param_body{margin:5px 7px; padding:0;}

.param_body li {list-style:none outside none; margin:5px 0;}
.param_body .gray {color: #8E908F;}
.param_head .column, .param_body .column{ margin-right:0; width:75px;}

table.invoice {border-collapse:collapse; margin:5px auto; table-layout:fixed; text-align:left; width:100%;}
table.invoice tr {border-bottom: 1px solid #C9D7F1; height:31px;}
table.invoice th {font-weight:bold; text-align:left;}
table.invoice td {font-weight:bold; text-align:left;}

/*p32_cart*/
.cart_body {margin:10px 0;}
.server_cart_param { background: none repeat scroll 0 0 #FAFAFA; border: 1px solid #EBEBEB; border-radius:4px; padding: 2px; margin: 10px 0;}
.cart_param_head { background: #5C96D8; border-radius:4px; color: #FFFFFF; padding: 5px 10px;}
.cart_param_body{ margin: 5px 10px; padding: 0;}
.cart_param_head .column, .cart_param_body .column{ margin-right: 0; width: 100px;}

/*p33_balance*/
.balance_body {margin:20px;}

.paysectionstep {font-size:18px; margin:8px 0px;}
.paysectionstep b {display:block;float:left;font-size:20px;background-color:#262400;color:#FFFEE3;padding:3px;height:24px;width:24px;text-align:center;}
.paysectionstep span {display:block;float:left;margin:5px 10px;height:24px;font-weight:bold;color:#000147}

.paytype {margin:5px 5px 5px 0px; float:left; border: 1px solid #b4b4b4; text-align:center; height:95px; width:122px; cursor:pointer;}
.paytype img {display:block; margin:5px auto 3px;}
.paytype input {display:block; margin-left:auto; margin-right:auto; margin-top:6px}
.boxnotactive {background-color:#f2f2f2;}
.boxactive {background-color:#FFFFFF;}

table.invoice_form_table{ font-size:14px; border-collapse:collapse; margin:10px; table-layout:fixed; vertical-align:center;  }
table.invoice_form_table th{ font-weight:bold; text-align:right; padding:5px; background:#F5F5F5; border:1px solid #EBEBEB; }
table.invoice_form_table > tbody > tr > td{ font-weight:normal; padding:5px; background:#FAFAFA; border:1px solid #EBEBEB; }
table.invoice_form_table .gs {font-size: 10px; color: #999999; }

table.qiwi_invoces { width:100%; border-collapse:collapse; margin:0 0 10px 0; table-layout:fixed; vertical-align:center;  }
table.qiwi_invoces tr { background:#FAFAFA; border:1px solid #EBEBEB; }
table.qiwi_invoces th { height:31px; background:#5C96D8; border:1px solid #C3E0FF; font-weight:normal; text-align:center; color:#FFFFFF; }
table.qiwi_invoces td { text-align:left; padding:3px; border:inherit; }
table.qiwi_invoces td.center { text-align:center; }

.pay_msg{ margin:20px; }

#lifetime_counter {width:100px; height:32px; margin:0 auto;}
#lifetime_counter .cntSeparator {font-size: 25px; margin: 0px 2px; color: #000; }

/*p34_invoice*/
.invoice_body {margin:10px 0;}

table.p34_invoice { width:100%; border-collapse:collapse;  margin:10px 0;  vertical-align:center; }
table.p34_invoice tr { padding:0px; background:#FAFAFA; border:1px solid #EBEBEB; }
table.p34_invoice th { height:33px; background:#5C96D8; border:1px solid #C3E0FF; font-weight:normal; text-align:center; color:#FFFFFF; }
table.p34_invoice td { padding:1px; background:inherit; border:inherit; }
table.p34_invoice a { color:#FFFFFF; font-weight: bold;}

table.p34_invoice_total { width:100%; border-collapse:collapse;  margin:0;  vertical-align:center; }
table.p34_invoice_total th {padding:3px; background:#FAFAFA; border:1px solid #EBEBEB;}

table.p34_invoice_1 { width:100%; border-collapse:collapse;  margin:0;  vertical-align:center;}
table.p34_invoice_1 tr { padding:0px; background:#FAFAFA; border:1px solid #EBEBEB; }
table.p34_invoice_1 th { padding:3px; background:#EBEBEB; border:1px solid #D8D8D8; font-weight:bold; cursor: pointer;}
table.p34_invoice_1 td { padding:1px; background:inherit; border:inherit; }


/*p35_orders*/
table.my_orders { width:100%; border-collapse:collapse;  margin:10px 0;  vertical-align:center; }
table.my_orders tr { padding:0px; border:1px solid #CCC3C3;}
table.my_orders th { height:33px; background:#5C96D8; border:1px solid #C3E0FF; font-weight:normal; text-align:center; color:#FFFFFF; }
table.my_orders td { padding:1px; background:inherit; border:inherit; cursor:pointer;}

div.orders_legend td.st_normal {background:#D2FFD2; border:1px solid #CCC3C3;} /*#FAFAFA*/
table.my_orders tr.st_normal {background:#A7FFA7; }
table.my_orders tr.st_normal:hover { background:#69FF69; }/*#EBEBEB*/

div.orders_legend td.st_pay {background:#FFEAE8; border:1px solid #CCC3C3;}
table.my_orders tr.st_pay {background:#FFEAE8; }
table.my_orders tr.st_pay:hover { background:#F0DCDA; }

div.orders_legend td.st_complete {background:#FFFFCC; border:1px solid #CCC3C3;}
table.my_orders tr.st_complete {background:#FFFFCC;  }
table.my_orders tr.st_complete:hover { background:#EDEDBE; }

div.orders_legend td.st_close {background:#E8E8E8; border:1px solid #CCC3C3;}
table.my_orders tr.st_close {background:#E8E8E8; }
table.my_orders tr.st_close:hover { background:#D8D8D8; }

table.my_order { width:100%; border-collapse:collapse;  margin:10px 0;  vertical-align:center; }
table.my_order tr { padding:0px; border:1px solid #CCC3C3; height:33px;}
table.my_order th { height:33px; background:#5C96D8; border:inherit; font-weight:normal; text-align:center; color:#FFFFFF; }
table.my_order td { padding:1px; background:inherit; border:inherit;}
table.my_order tr.st_normal {background:#D2FFD2; }
table.my_order tr.st_pay {background:#FFEAE8; }
table.my_order tr.st_complete {background:#FFFFCC;  }
table.my_order tr.st_close {background:#E8E8E8; }

table.my_order_detail { width:auto; border-collapse:collapse; margin:0 5px; padding:0; }
table.my_order_detail tr { border:0; height:auto; /*border-bottom: 1px solid #CCC3C3;*/}
table.my_order_detail th { height:auto; background:none; font-weight:normal; color:inherit; width:120px; text-align:right; padding:0 10px 0 0;}
table.my_order_detail td { text-align:left;}

table.orders_actions { width:100%; margin:0; padding:0 }
table.orders_actions td { vertical-align:top; padding:10px 5px 10px 0}

/*p27_support*/
.support_body{ margin:10px 0; }
table.support_table{ width:100%; font-size:14px; border-collapse:collapse; margin:0px auto; table-layout:fixed; vertical-align:center;  }
table.support_table th { font-weight:bold; text-align:right; padding:5px; background:#F5F5F5; border:1px solid #EBEBEB; }
table.support_table td { font-weight:normal; text-align:left; padding:5px; background:#FAFAFA; border:1px solid #EBEBEB; }
table.support_table .error{ font-size:11px; color: #FF1215; }
table.support_table span.u_msg { color: blue; font-size: 8pt; }
table.support_table span.m_msg { color: red; font-size: 8pt; }
table.support_table p {margin:0; padding:0; text-align:justify; text-indent:0;}

table.my_tickets { width:100%; border-collapse:collapse;  margin:0px 0;  vertical-align:center; }
table.my_tickets tr { padding:0px; border:1px solid #CCC3C3;}
table.my_tickets th { height:33px; background:#5C96D8; border:1px solid #C3E0FF; font-weight:normal; color:#FFFFFF; }
table.my_tickets td { padding:1px; background:inherit; border:inherit; cursor:pointer;}
table.my_tickets tr.open {background:#FAFAFA; }
table.my_tickets tr.open:hover { background:#F0F0F0; }
table.my_tickets tr.closed {background:#D8D8D8; color: gray;}
table.my_tickets tr.closed:hover { background:#C8C8C8; }
table.my_tickets td input { font-weight:inherit; color:inherit; }
table.my_tickets tr.has_new {font-weight:bold;}

.contact_body {margin:10px 0 0 20px; text-align:left;}

/*p30_myspace*/
table.ballance { border-collapse:collapse; margin:0 0 10px 0; table-layout:fixed; vertical-align:center; }
table.ballance th { height:31px; background:#5C96D8; border:1px solid #C3E0FF; font-weight:normal; text-align:center; color:#FFFFFF; width:156px; }
table.ballance th.check { width:20px; }
table.ballance td { text-align:center; padding:3px; background:#FAFAFA; border:1px solid #EBEBEB; }

table.bill_param, table.traf_param { border-collapse:collapse; margin:10px 0 10px 0; table-layout:fixed; vertical-align:top;  }
table.bill_param th, table.traf_param th { width:140px; background:#F2F2F2; border:1px solid #EBEBEB;  padding:5px; font-weight:bold; vertical-align:center;  text-align:left; }
table.bill_param td, table.traf_param td { width:300px; background:#FAFAFA; border:1px solid #EBEBEB;  padding:5px; font-weight:normal; vertical-align:center;  text-align:left; }

table.bill_param_d, table.traf_param_d { border-collapse:collapse; margin:0 0 0 0; table-layout:fixed; vertical-align:top;  }
table.bill_param_d th, table.bill_param_d td, table.traf_param_d th, table.traf_param_d td {width:auto; background:inherit; border:0; padding:5px 10px; }

table.report_traffic {border-collapse:collapse; margin:5px 5px; table-layout:fixed; vertical-align:center;  }
table.report_traffic tr { background:#FAFAFA; border:1px solid #EBEBEB; }
table.report_traffic th { height:31px; padding:3px 5px; font-weight:normal; text-align:center; color:#FFFFFF; background:#5C96D8; border:1px solid #C3E0FF;}
table.report_traffic td { text-align:center; padding:3px; border:inherit; }

table.register_table { width:100%; font-size:14px; border-collapse:collapse; margin:0px auto; table-layout:fixed; vertical-align:center;  }
table.register_table th { width:222px; font-weight:bold; text-align:left; padding:5px; background:#F5F5F5; border:1px solid #EBEBEB; }
table.register_table td { font-weight:normal; text-align:left; padding:5px; background:#FAFAFA; border:1px solid #EBEBEB; }
table.register_table .error { font-size:12px; color: #FF1215; margin: 2px; }

table.on_off{width:100%;border-collapse:collapse;margin:15px 0;vertical-align:center;}
table.on_off th{padding:3px;background:#FAFAFA;border:1px solid #EBEBEB;text-align:center;}

/*FAQ*/
.garmoshka {list-style: disc; margin: 0; padding: 0 30px; }
.garmoshka li {padding: 0; margin: 0; }
.garmoshka li .g_head {padding: 5px 0; cursor: pointer; position: relative; font-weight:bold;}
.garmoshka li .g_body {padding: 5px 10px 15px; text-align:justify; text-indent: 1em; }
